// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		EED0116F09B1A8390098BF9C /* AppController.m in Sources */ = {isa = PBXBuildFile; fileRef = EED0114D09B1A7B20098BF9C /* AppController.m */; };
		EED0117009B1A8390098BF9C /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = EED0114E09B1A7B20098BF9C /* main.m */; };
		EED0117109B1A83D0098BF9C /* Test-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = EED0114F09B1A7B20098BF9C /* Test-Info.plist */; };
		EED0117209B1A83D0098BF9C /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = EED0115D09B1A7D20098BF9C /* InfoPlist.strings */; };
		EED012E809B1BF6B0098BF9C /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = EED012E009B1BF150098BF9C /* MainMenu.nib */; };
/* End PBXBuildFile section */

/* Begin PBXBuildStyle section */
		014F96C9005DB72811CA0E35 /* Development */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			name = Development;
		};
		014F96CA005DB72811CA0E35 /* Deployment */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
/* End PBXBuildStyle section */

/* Begin PBXFileReference section */
		EE27270005426A7F0000013C /* mySTEP.make */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = mySTEP.make; path = ../../mySTEP.make; sourceTree = SOURCE_ROOT; };
		EED0114C09B1A7B20098BF9C /* AppController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = AppController.h; sourceTree = "<group>"; };
		EED0114D09B1A7B20098BF9C /* AppController.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = AppController.m; sourceTree = "<group>"; };
		EED0114E09B1A7B20098BF9C /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		EED0114F09B1A7B20098BF9C /* Test-Info.plist */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xml; path = "Test-Info.plist"; sourceTree = "<group>"; };
		EED0115E09B1A7D20098BF9C /* English */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		EED0115F09B1A80A0098BF9C /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		EED0116009B1A80A0098BF9C /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		EED0116109B1A80A0098BF9C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Experiment.cocoa.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EED0119509B1A8E80098BF9C /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = ../AppKit/build/Development/AppKit.framework; sourceTree = SOURCE_ROOT; };
		EED0125809B1AAFE0098BF9C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = ../../Foundation/build/Development/Foundation.framework; sourceTree = SOURCE_ROOT; };
		EED012E109B1BF150098BF9C /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/MainMenu.nib; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EED0116509B1A81C0098BF9C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		29B97314FDCFA39411CA2CEA /* BrowserTester */ = {
			isa = PBXGroup;
			children = (
				EE27270005426A7F0000013C /* mySTEP.make */,
				EEA3309A09537E58001244CF /* Classes */,
				EEA3306C09537DB5001244CF /* Private */,
				EEA3309609537E48001244CF /* Resources */,
				EEA370EA0953FFFB001244CF /* MacOS XFrameworks */,
				EED0118809B1A8B50098BF9C /* mySTEP Frameworks */,
				EE29D8D8058A38830035639B /* Products */,
			);
			name = BrowserTester;
			sourceTree = "<group>";
		};
		EE29D8D8058A38830035639B /* Products */ = {
			isa = PBXGroup;
			children = (
				EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EEA3306C09537DB5001244CF /* Private */ = {
			isa = PBXGroup;
			children = (
			);
			name = Private;
			sourceTree = "<group>";
		};
		EEA3309609537E48001244CF /* Resources */ = {
			isa = PBXGroup;
			children = (
				EED0114F09B1A7B20098BF9C /* Test-Info.plist */,
				EED012E009B1BF150098BF9C /* MainMenu.nib */,
				EED0115D09B1A7D20098BF9C /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		EEA3309A09537E58001244CF /* Classes */ = {
			isa = PBXGroup;
			children = (
				EED0114C09B1A7B20098BF9C /* AppController.h */,
				EED0114D09B1A7B20098BF9C /* AppController.m */,
				EED0114E09B1A7B20098BF9C /* main.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		EEA370EA0953FFFB001244CF /* MacOS XFrameworks */ = {
			isa = PBXGroup;
			children = (
				EED0115F09B1A80A0098BF9C /* AppKit.framework */,
				EED0116009B1A80A0098BF9C /* Cocoa.framework */,
				EED0116109B1A80A0098BF9C /* Foundation.framework */,
			);
			name = "MacOS XFrameworks";
			sourceTree = "<group>";
		};
		EED0118809B1A8B50098BF9C /* mySTEP Frameworks */ = {
			isa = PBXGroup;
			children = (
				EED0125809B1AAFE0098BF9C /* Foundation.framework */,
				EED0119509B1A8E80098BF9C /* AppKit.framework */,
			);
			name = "mySTEP Frameworks";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EED0116609B1A81C0098BF9C /* Experiment.cocoa */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EED0116A09B1A81E0098BF9C /* Build configuration list for PBXNativeTarget "Experiment.cocoa" */;
			buildPhases = (
				EED0116309B1A81C0098BF9C /* Resources */,
				EED0116409B1A81C0098BF9C /* Sources */,
				EED0116509B1A81C0098BF9C /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Experiment.cocoa-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			dependencies = (
			);
			name = Experiment.cocoa;
			productName = Experiment.cocoa;
			productReference = EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.Experiment.cocoa</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
";
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "Experiments" */;
			buildSettings = {
			};
			buildStyles = (
				014F96C9005DB72811CA0E35 /* Development */,
				014F96CA005DB72811CA0E35 /* Deployment */,
			);
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* BrowserTester */;
			productRefGroup = EE29D8D8058A38830035639B /* Products */;
			projectDirPath = "";
			targets = (
				EED0116609B1A81C0098BF9C /* Experiment.cocoa */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EED0116309B1A81C0098BF9C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EED0117109B1A83D0098BF9C /* Test-Info.plist in Resources */,
				EED012E809B1BF6B0098BF9C /* MainMenu.nib in Resources */,
				EED0117209B1A83D0098BF9C /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EED0116409B1A81C0098BF9C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EED0117009B1A8390098BF9C /* main.m in Sources */,
				EED0116F09B1A8390098BF9C /* AppController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		EED0115D09B1A7D20098BF9C /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				EED0115E09B1A7D20098BF9C /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		EED012E009B1BF150098BF9C /* MainMenu.nib */ = {
			isa = PBXVariantGroup;
			children = (
				EED012E109B1BF150098BF9C /* English */,
			);
			name = MainMenu.nib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EED0116B09B1A81E0098BF9C /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EED0116C09B1A81E0098BF9C /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EED0116D09B1A81E0098BF9C /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Default;
		};
		EEEB9D6C09A7586C00626AB7 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		EEEB9D6D09A7586C00626AB7 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		EEEB9D6E09A7586C00626AB7 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EED0116A09B1A81E0098BF9C /* Build configuration list for PBXNativeTarget "Experiment.cocoa" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EED0116B09B1A81E0098BF9C /* Development */,
				EED0116C09B1A81E0098BF9C /* Deployment */,
				EED0116D09B1A81E0098BF9C /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "Experiments" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EEEB9D6C09A7586C00626AB7 /* Development */,
				EEEB9D6D09A7586C00626AB7 /* Deployment */,
				EEEB9D6E09A7586C00626AB7 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
